laptop-digital-tablet-and-mobile-phone-on-wooden-table.jpg

Flutter Developer/Developerka

7 000 do 10 000 netto

Będziesz odpowiadać za:

  • budowanie i współtworzenie aplikacji mobilnych (Android i iOS) w oparciu o Google Flutter i Dart
  • pisanie przejrzystego i eleganckiego kodu

Nasze oczekiwania co do kompetencji:

  • 2 lata doświadczenia na stanowisku programisty (dowolny język)
  • Mile widziane doświadczenie z tworzeniem aplikacji mobilnych
  • Doświadczenie z technologią Google Flutter będzie ogromnym plusem, jednak ze względu na jej nowość dopuszczamy brak doświadczenia i chęć nauki.
  • Znajomość zasad programowania obiektowego i podstawowych wzorców projektowych.
  • Doświadczenie z pisaniem testów automatycznych.
  • Umiejętność korzystania z systemu kontroli wersji Git.
  • Znajomość języka angielskiego na poziomie pozwalającym na swobodne czytanie dokumentacji i pisanie komentarzy w kodzie.

Co Oferujemy?

  • samodzielność i pracę w zwinnym i interdyscyplinarnym zespole (metodyka scrum)
  • nastawienie na rozwój i na nowe doświadczenia
  • atmosferę i uporządkowany system pracy
  • dobrze skomunikowaną lokalizację na Powiślu (okolice Mostu Poniatowskiego, w sąsiedztwie metro Centrum Nauki Kopernik)
  • współpracę B2B
  • prenumerata MIT Technology Review, The Wired
  • dostęp do Audiobooków w pracy
  • 2 monitory do dyspozycji
  • BYOD lub komputer służbowy

Pamiętaj dopisać do swojego CV: „Wyrażam zgodę na przetwarzanie moich danych osobowych dla potrzeb niezbędnych do realizacji procesu rekrutacji (zgodnie z ustawą z dnia 10 maja 2018 roku o ochronie danych osobowych (Dz. Ustaw z 2018, poz. 1000) oraz zgodnie z Rozporządzeniem Parlamentu Europejskiego i Rady (UE) 2016/679 z dnia 27 kwietnia 2016 r. w sprawie ochrony osób fizycznych w związku z przetwarzaniem danych osobowych i w sprawie swobodnego przepływu takich danych oraz uchylenia dyrektywy 95/46/WE (RODO)). Jednocześnie wyrażam zgodę na przetwarzanie przez ogłoszeniodawcę moich danych osobowych na potrzeby przyszłych rekrutacji.”

Aplikuj!

Wymagane *
attach_file